<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="../style/style.css">

</head>
<body>
    <header>
        <img id="logo" src="../assets/ejcmlogo.png" alt="Logo da Ejcm">
        <ul class="navbar">
            <li class="navbar-item"><a class="item-texto" href="index.html">Home</a></li>
            <li class="navbar-item"><a class="item-texto" href="destino.html">Destinos</a></li>
            <li class="navbar-item"><a class="item-texto" href="Pagina.html">Contato</a></li>
        </ul>
    </header>
    <main>
        <section class="banner-container">
            <img src="../assets/banner2.png" alt="Banner de agência de viagens">
        </section>
        <section class="sobre">
            <div class="informacoes-container">
                <div class="informacoes">
                    <h1>EJC<span>MUNDO</span></h1>
                    <p>Fundada em 1990, a EJC<span class="teste">Mundo</span> é a melhor agência de viagens no fundão.
                    <br>Temos mais de 20 destinos no nosso catálogo.</p>
                    <p><strong>Nossa missão é:</strong> <em>“Trazer experiências inesqueciveis”</em> </p>
                </div>
                <!--div listas-->
                <div class="listas">
                    <div class="lista-inicio">
                        <ul>
                            <h3>Vantagens</h3>
                            <li>Preços baixos</li>
                            <li>Praticidade</li>
                            <li>Brindes exclusivos</li>
                        </ul>
                    </div>
                    <div class= "lista-inicio">
                        <ol>
                            <h3>Destinos</h3>
                            <li>Paris</li>
                            <li>Osaka</li>
                            <li>Fortaleza</li>
                        </ol>
                    </div>
                </div>
            </div>
            <img src="../assets/viagem.png" alt="Casal no alto da montanha">
        </section>

    </main>
    <footer>
        <p>Copuright</p>
        <img src="../assets/copyright.png" alt="Imagem copyright">
        <p>2022</p>

    </footer>

    
</body>
</html>